Moodle CVE-2006-4940 Information Disclosure Vulnerability

Bugtraq ID: 84201
Class: Input Validation Error
CVE: CVE-2006-4940
Remote: Yes
Local: No
Published: Sep 22 2006 12:00AM
Updated: Sep 22 2006 12:00AM
Credit: Unknown
Vulnerable: Moodle Moodle 1.6.1
Moodle Moodle 1.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus